/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.brand-filter {
	background-color: #00afb5;
	padding: 20px;
	color: #fff;
	margin-bottom: 20px;
}

.brand-filter p {
	font-weight: 700;
	font-size: 1.15em;
	color: #fff;
}

.brand-filter .facetwp-facet {
	margin-bottom: 0;
}

.brand-filter div.facetwp-radio {
	display: inline-block;
	margin-left: 30px;
	filter: brightness(100);
}

.brand-filter div.facetwp-radio:first-of-type {
	margin-left: 0;
}

.brand-filter div.facetwp-radio .facetwp-counter {
	display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}